.bullets-table {border: 1px solid #CDCDCD; width:220px; height:120px; background-color:#FFFFFF }
.bullets-table-over {border: 1px solid #33CC33; width:220px; height:120px; background-color:#FFFFFF }
.bullets { font-size: 10pt; color: #808080; font-family: Arial; direction: rtl; text-align: right }
.bullets-titles { font-size: 11pt; color: #999999; font-family: Arial; direction: rtl; text-align: right; font-weight:bold; width:98%; height:50px}
:link.bullets-titles { color: #999999; text-decoration:none}
:visited.bullets-titles { color: #999999; text-decoration:none}
:hover.bullets-titles { color: #666666}
.bullets-icons { direction: rtl; text-align: center; height:50px}